/* panel title */
"Preview" = "Anteprima";

/* plugin name */
"Preview Panel" = "Pannello di Anteprima";

/* Instance selection popup for preview pane */
"Show All Instances" = "Mostra tutte le istanze";

